import { ClassAttributor as r, Scope as o } from "../../../../parchment@3.0.0/node_modules/parchment/dist/parchment.mjs";
import { ColorAttributor as t } from "./color.mjs";
const a = new r("background", "ql-bg", {
  scope: o.INLINE
}), n = new t("background", "background-color", {
  scope: o.INLINE
});
export {
  a as BackgroundClass,
  n as BackgroundStyle
};
